[Unit]
Description=Agrarian project incremental backup to Linastorage
Wants=network-online.target
After=network-online.target mnt-backups-linastorage.automount

[Service]
Type=oneshot
ExecStart=/usr/local/sbin/agrarian-project-backup
Nice=10
IOSchedulingClass=best-effort
IOSchedulingPriority=7
